unit uBizProcedenciasCliente;

interface

uses
  uDAInterfaces, uDADataTable, schContactosClient_Intf;

const
  BIZ_CLIENT_PROCEDENCIASCLIENTE = 'Client.ProcedenciaCliente';

type
  IBizProcedenciaCliente = interface(IProcedenciasCliente)
  ['{305E0EFE-D650-447A-BF9A-8B5A89AED057}']
  end;

  TBizProcedenciaCliente = class(TProcedenciasClienteDataTableRules, IBizProcedenciaCliente)
  end;

implementation

initialization
  RegisterDataTableRules(BIZ_CLIENT_PROCEDENCIASCLIENTE, TBizProcedenciaCliente);

finalization

end.

